<!doctype html>
<html lang="en">
<head>
<title>60-providing-more-values-without-hassle</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="anonymous" title="anonymous">Write questions below this line</span><span class="a_dHsFQbobVKaR4BoW" title="a_dHsFQbobVKaR4BoW" style="background-color:#daa87c"></span><br><span class="anonymous" title="anonymous">------------------------------------</span><span class="a_dHsFQbobVKaR4BoW" title="a_dHsFQbobVKaR4BoW" style="background-color:#daa87c"></span><br><span class="a_dHsFQbobVKaR4BoW" title="a_dHsFQbobVKaR4BoW" style="background-color:#daa87c"></span><br><span class="a_yahHeWXUAaGlUbh0" title="a_yahHeWXUAaGlUbh0" style="background-color:#9c0fb8">what types of changes are you talking about that we can't already be managed with stable updates + backports?</span><br><span class="a_yahHeWXUAaGlUbh0" title="a_yahHeWXUAaGlUbh0" style="background-color:#9c0fb8"></span><br><span class="a_yahHeWXUAaGlUbh0" title="a_yahHeWXUAaGlUbh0" style="background-color:#9c0fb8">are you willing to join the release team to help implement these changes to the stable management? :-)</span><span class="a_0KIJCRfJsTcciFlM" title="a_0KIJCRfJsTcciFlM" style="background-color:#7eadf3"></span><br><span class="a_0KIJCRfJsTcciFlM" title="a_0KIJCRfJsTcciFlM" style="background-color:#7eadf3"></span><br><span class="a_0KIJCRfJsTcciFlM" title="a_0KIJCRfJsTcciFlM" style="background-color:#7eadf3">Q: so, the summary of the proposal is "allow new upstream releases in point releases, and write extended release notes for them" - is this correct?</span><br><span class="a_0KIJCRfJsTcciFlM" title="a_0KIJCRfJsTcciFlM" style="background-color:#7eadf3">A: yes</span><span class="a_dHsFQbobVKaR4BoW" title="a_dHsFQbobVKaR4BoW" style="background-color:#daa87c"></span><br><span class="a_dHsFQbobVKaR4BoW" title="a_dHsFQbobVKaR4BoW" style="background-color:#daa87c"></span><br><span class="a_dHsFQbobVKaR4BoW" title="a_dHsFQbobVKaR4BoW" style="background-color:#daa87c">if the intention is to make a backport more visible to stable users via the point releases, then are you talking about just allowing leaf-packages this way, or would you include e.g. desktop environments?</span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
